Unified CCE Software Compatibility Matrix for 9.0(x)

From DocWiki

Jump to: navigation, search

Go to: Compatibility Matrix for Unified CCE

Go to: Category:Unified Contact Center Enterprise


Introduction

This compatibility matrix specifies all supported configurations and versions for Cisco Unified Contact Center Enterprise 9.0(x).

Details are also provided about Unified ICM ACD Software Compatibility.

The information in this compatibility matrix supersedes compatibility information in any other Cisco Unified Contact Center Enterprise documentation. If a configuration or version is not stated, that configuration or version is not supported.


Contents

Unified CCE 9.0(x) Product Sets 

Unified CM IVR (IP-IVR
and CVP)

PG/CAD/CTI OS
Server

(See Note 3, 4, 5, 6)

CTI OS
Desktop

(See Note 3)

Unified
Intelligence
Center
Unified
EIM/WIM

Siebel CRM

 RSM

 

Unified CCMP

MediaSense SocialMiner Finesse
9.1(1)
9.1(2)

IP-IVR
9.0(x)
8.5(x)

CVP
10.0(1) 9.0(1)
8.5(x)

PG
9.0(2) and higher

CAD
9.0(x)

CTIOS Server
9.0(x)

9.0(x)

8.5(x)

8.0(x)

10.0(x)

9.1(x)

9.0(x)

8.5(4)


9.0(2)

9.0(1)

4.4(1)

4.3(2)

CRM for Siebel
8.0
8.1

9.1(1)
9.0(1)

10.0(x)

9.x(x)


9.0(1)

9.1(1)

9.0(1)

Finesse 10.5(1)

Finesse 10.0(1)

Finesse 9.1(1)


Finesse requires

CCE 9.0(2) and higher.

9.0(1)

IP-IVR
9.0(x)
8.5(x)

CVP
10.0(1) 9.0(x)
8.5(x)

PG
9.0(x)

CAD
9.0(x)

CTIOS Server
9.0(x)

9.0(x)

8.5(x)

8.0(x)

10.0(x)

9.1(x)

9.0(x)

8.5(4)


9.0(2)

9.0(1)

4.4(1)

4.3(2)


CRM for Siebel
8.0
8.1

9.1(1)
9.0(1)

10.0(x)

9.x(x)


9.0(1)

9.1(1)

9.0(1)

Finesse 10.5(1)
Finesse 10.0(1)
Finesse 9.1(1)



Finesse requires CCE 9.0(2) and higher.

8.6(x)

IP-IVR
9.0(x)
8.5(x)

CVP 10.0(1)
9.0(x)
8.5(x)

PG
9.0(x)

CAD
9.0(x)

CTIOS Server
9.0(x)

9.0(x)

8.5(x)

8.0(x)

10.0(x)

9.1(x)

9.0(x)

8.5(4)


9.0(2)

9.0(1)

4.4(1)

4.3(2)


CRM for Siebel
8.0(1)
8.1

9.1(1)
9.0(1)

10.0(x)

9.x(x)

9.0(1)

9.1(1)

9.0(1)

Finesse 10.5(1)
Finesse 10.0(1)
Finesse 9.1(1)


Finesse requires

CCE 9.0(2) and higher.


Unified CCE 9.0(x) Notes

  1. Outbound Option SIP Dialer:
    When needed for design, requires Cisco Unified SIP Proxy Version 8.5(1) or later.
    CUBE is not supported with the SIP Outbound Dialer. CUBE is supported between the Gateways and rest of UCCE/ICM solution only when implementing MediaSense. Please reference the MediaSense SRND for full implementation details.
    Cisco Finesse releases earlier than 9.0(1) do not support Outbound Option. Finesse Release 9.0 (1) supports Progressive mode or Predictive mode only. Preview mode is not supported with 9.0 (1). Finesse Release 9.1 (1) supports Progressive mode, Predictive mode, or Preview mode only. Direct Preview mode is not supported with 9.1 (1).
  2. Unified Communications Manager 9.0(x) is supported with a Unified CCE 9.0(x) Peripheral Gateway (PG) only. Unified CCE 9.0(x) Central Controller supports PGs running at the following versions for backward compatibility during upgrade: 8.0(x) and 8.5(x). For UCM compatibility for these PGs, see the UCM Compatibility Guide.
  3. The Agent PG (aka UCM PG), CTI Server, and CTI OS server versions must all be at the same version. Additionally, the Agent PG (aka UCM PG), CTI Server, CTI OS Server, and CTI OS desktop versions cannot be higher than the Central Controller version.
  4. The CAD client and servers must all be at the same version. CAD clients and CAD server versions must be at the same major and minor release as the PG, CTI Server, and CTI OS Server and the CAD clients and CAD servers versions cannot be at a higher maintenance release than the PG, CTIS Server, and CTI OS Server versions.
  5. You cannot do a consult/single step transfer from an agent logged into the CTI OS Agent desktop on the Tandberg EX60 and EX90 phones. Disable Agent greeting on the CTI OS desktop for these phones.
  6. When using the EX90 with Cisco Finesse, if the agent has two calls on their desktop, they need to put both calls on hold before retrieving a call otherwise a potentially unintended conference might occur. See CSCuj42828.
  7. CUCM 9.1(1) and 9.1(2) require UCCE 9.0(4), 9.0(3), or UCCE 9.0(2) with ES9.



Microsoft System Software Requirements

For Microsoft system software requirements, see the Hardware & System Software Specification (Bill of Materials) for Cisco Unified
ICM/Contact Center Enterprise & Hosted, available at http://www.cisco.com/c/en/us/support/customer-collaboration/unified-contact-center-enterprise/products-technical-reference-list.html.

Cisco Gateway Requirements

Hardware

Category Requirements
Hardware Options Supports 28xx, 38xx, AS5350xm, and AS5400xm gateways with a PVDM2 DSP card.

Supports ISR G2 gateways (29xx and 39xx) with PVDM3 DSP card.



Software

Category Requirements
Software Options AS5350XM
AS5400XM
15.0(1) M1.2
15.1(4) M7
15.2(2)T
15.2(3)T1
28xx, 38xx 15.0(1) M1.2
15.1(1)T
15.1(4) M7
29xx, 39xx 15.0(1) M1.2
15.1(4) M7
15.2(2)T
15.2(3)T1
15.2(4) M4
39xxE 15.0(1) M1.2
15.1(4) M7
15.2(2)T
15.2(3)T1
15.2(4) M4


UCCE Release 9.0.(x) Supported Browsers

Browser
Version Supported Exceptions
IE 9
Yes
None


General Compatibility Notes and Limitations

Component Notes
Phones The following general limitations pertain to IP phones used with Unified CCE Enterprise deployments:
  • Third-party SIP phones are not supported as contact center agent phones. The SIP standard does not include the necessary messaging for third-party Call Control (3PCC). Unified CCE relies on CTI capabilities on the SIP phones that third-party phones do not have. As an alternative, you may choose to deploy the Mobile Agent solution to enable Cisco Unified CCE and Contact Center Hosted (CCH) to use any phone as an agent phone. Please consult with your Cisco Sales Engineer for additional detail on this configuration.
  • IP Communicator is not supported with Cisco Agent Desktop (CAD) IP Phone Agent.
  • See the Cisco Unified Communications Manager Compatibility Guide for SIP and other phone protocol support.
System Peripheral Gateway (PG) Deployments The following general limitations pertain to Unified CCE deployments that use the System PG:


Unified CCE Parent / Child Compatibility

Release
Parent 8.0(x) Parent 8.5(x) Parent 9.0(x)
Child 8.0(x) Yes
Yes
Yes
Child 8.5(x) Yes
Yes
Yes
Child 9.0(x) Yes
Yes
Yes


Central Controller Backward Compatibility

CentralController PG PG + CAD
9.0 8.5 8.5
9.0 8.0 8.0


Note: Backward compatible PGs are intended to be supported during the transition when you upgrade the Central Controller and PGs to the same version.

Note: MR PG and Dialer must be at the same version.

Note: For Outbound deployments, ES18 must be installed with UCCE 8.5(4) to work with Central Controller 9.x and 10.x.


NAM/CICM Compatibility

NAM Version CICM Version
9.0
8.5
9.0 8.0


Note: The columns can be switched for forward compatibilty. For example, NAM at 8.0 and CICM at 9.0 is a supported configuration.

VDI & Cisco VXI Support

Cisco Client Type Version Virtual Desktop Infrastructure OS Compatibility Cisco VXI Clients
CTI-OS Clients (All CILs) 8.5(x), 9.0 VMWare View 4.6, 5.0 Windows 7 32 bit - Supported
Windows 7 WoW64 - Supported
Windows XP 32 bit - Supported

VXC 2100 - N/A
VXC 2200 - N/A
VXC 2111 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971
VXC 2211 - Supported

VXC6215 - Supported with deskphone only

CTI-OS Clients (All CILs) 8.5(x), 9.0 Citrix XenDesktop 5.0, 5.5 or 6.0 Windows 7 32 bit - Supported
Windows 7 WoW64 - Supported
Windows XP 32 bit - Supported

VXC 2100 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971
VXC 2200 - Supported
VXC 2111 - N/A
VXC 2211 - N/A

VXC6215 - Supported with deskphone only

CTI-OS Clients (All CILs) 8.5(4), 9.0(2) Citrix XenDesktop 5.0, 5.5, 6.0, 6.5 Windows 7 32 bit - Supported
Windows 7 WoW64 - Supported
Windows XP 32 bit - Supported

VXC 2100 - Supported with Cisco Unified IP Phone 8961, 9951, and 9971
VXC 2200 - Supported
VXC 2111 - N/A
VXC 2211 - N/A

VXC6215 - Supported with deskphone only

Cisco Finesse
9.x
VMware View 4.6, 5.x

Windows 7 (32 bit, 64 bit, and WOW64)

Windows XP

VXC 2100 - N/A
VXC 2200 - N/A
VXC 2111 - Not Supported
VXC 2211 - Supported

VXC6215 - Supported with deskphone only

Cisco Finesse
9.x
Citrix XenDesktop 4.x, 5.0, 5.5, 6.0, 6.5, 7.0, 7.1
Windows 7 (32 bit, 64 bit, and WOW64)

Windows XP

VXC 2100 - Not Supported
VXC 2200 - Supported
VXC 2111 - N/A
VXC 2211 - N/A

VXC6215 - Supported with deskphone only

Cisco Agent Desktop (CAD) All Not Supported Not Supported Not Supported

Note:

  • UCM Silent Monitoring is the only type of Silent Monitoring that is supported with VXI/VDI.
  • Desktop solutions are supported on PC-like devices only that utilize a keyboard and mouse (no tablets or mobile devices supported at this time).
  • The customer is not required to use Cisco VXI endpoints in a VDI solution. The customer can use any VDI endpoint that supports the specific Citrix or VMWare VDI solution versions supported by Cisco. The customer is responsible for ensuring that bandwidth and any other deployment considerations ensure that the solution can meet the performance and timing requirements of CTI-OS.
  • For information about CAD wih thin client and virtual desktop environments, see the Integrating CAD with Thin Client and Virtual Desktop Environments document.

Application Virtualization

Windows Server 2008 R2 (SP1)

Cisco Client Version Version Citrix/XenApp Remote Desktop Services platform
CTI-OS Clients (All CILs)
9.0(x)
XenApp 6.0 & 6.5 Windows Server 2008 R2 (SP1)



Siebel Compatibility


Cisco Siebel Driver
Siebel Release
9.0(1) 8.1(x)


ICM-to-ICM Gateway Requirements


The following are system requirements for ICM-to-ICM Gateway.

  • Both the Client ICM and Server ICM must be supported releases of Unified ICM, and they must be within one major version of each other.   If two connected ICMs are running with different releases of Unified ICM software, only the ICM-to-ICM Gateway features supported by the lowest numbered release are available.



ICM-to-ICM Gateway Client and Server Release Requirements

Client/Server 1 Client/Server 2 Comments
8.5, 9.0 9.0, 8.5 UCCE 9.0(1) is a major release



IP Phone Support

The Contact Center Enterprise SRND includes additional details, caveats, and feature details associated with each of these specific phone devices.


Endpoint Family Specific Device Notes
Jabber for Windows Jabber for Windows 9.2 and higher is supported for voice media termination with Cisco Finesse 9.1 and CTI OS 9.0(4). Video is not supported.
Jabber for Mac Jabber for Mac 9.6 is supported for voice media termination with Cisco Finesse 10.5. Video is not supported.
CTS-500 Telepresence CTS-500 TP is supported as a Video Remote Expert (VRE) kiosk only.
EXxx EX60, EX90 are supported in Video Remote Expert (VRE) solutions only.
The EX family is not supported with Unified CM based Silent Monitor, RSM, Agent Greeting, or Whisper Announcement.
DXxxx DX650 is supported for voice. Video is supported only within the Video Remote Expert (VRE) solution.
The DXxxx family is not supported with RSM.
99xx

9951 and 9971 are supported.
The 99xx family is not supported with RSM. Cisco Finesse 9.1(x) supports with caveats mentioned in Cisco Finesse 9.1(1) Release Notes

89xx

8941, 8945, 8961 is supported.
The 89xx family is not supported with RSM. Cisco Finesse 9.1(x) supports with caveats mentioned in Cisco Finesse 9.1(1) Release Notes

88xx

8841, 8851, and 8861 are supported.

797x The 7970 is supported with these exceptions: Finesse, Unified CM based Silent Monitor, RSM, Agent Greeting, and Whisper Announcement are not supported.
7975 only is supported with Agent Greeting or Whisper Announcement.
796x The 7960 is supported with these exceptions: Finesse, Unified CM based Silent Monitor, RSM, Agent Greeting, and Whisper Announcement are not supported.
7961, 7962, and 7965 are supported.
794x The 7940 is supported with these exceptions: Finesse, Unified CM based Silent Monitor, RSM, Agent Greeting, and Whisper Announcement are not supported.
7941, 7942, and 7945 are supported.
793x Family not supported
792x 7921 and 7925 are supported with these exceptions: Finesse, Unified CM based Silent Monitor, RSM, Agent Greeting, and Whisper Announcement are not supported.
791x The 791x is supported with these exceptions: Finesse, Unified CM based Silent Monitor, RSM, Agent Greeting, and Whisper Announcement are not supported.
78xx

7821, 7841, and 7861 are supported.

69xx series 6921, 6941, 6961, and 6945 are supported.
Cisco IP Communicator Versions 7.0(x) and 8.6(x) are supported.
Version 7.0(x) is not supported with Agent Greeting and Whisper Announcement.
CIPC does not support Mobile Agents.


Other Product Sets

Unified ICM ACD 9.0 Product Sets

Alcatel

ACD Version1 ICM 9.0
v2.1 No
v3.2 No
v4.1.1 No
v4.2 No
v5.0 No
v5.1 No
v6.0 No
v6.1 No
v7.1 No
v8.0 No

1 Major ACD versions not listed here should be considered unsupported by Cisco.




Aspect Call Center w/CMI

Switch Version CMI (Contact Server) ICM 9.0 Notes
v8.02 CMI v5.1.1 No
v8.3 CMI v5.1.2 No
v8.3 CMI v5.2 No
v8.4 CMI v5.2 No Aspect 8.4 and CMI 5.2 are End of Support (EOS) by Aspect.
v9.0 CMI v5.2 No Aspect 9.0 and CMI 5.2 are EOS by Aspect.
v9.1 (Win2k3) CMI v5.2 No Aspect 9.1 and CMI 5.2 are EOS by Aspect.
v9.1.1 CMI v5.2 No Aspect 9.1.1 and CMI 5.2 are EOS by Aspect.
v9.2 CMI v5.2 No
v9.2 CMI v6.2.1 No
v9.3 1 CMI v5.2 No
v9.3 CMI v6.2.1 No
v9.3 CMI v6.3 No
v9.3 CMI v6.4 No CMI v6.4 is supported only on Win2k8.

1ICM supports four-digit Application IDs and CCT with Aspect Switch Version 9.3 from 7.5(9) onwards in the 7.5(x) stream and 8.0(2) onwards in the 8.(x) stream.

Notes:

  • DataInterLink with Application Bridge 6.0 is supported for all versions of ICM.
  • Aspect Call Center is supported with ICM 9.0(4) ES40.


Avaya

When reviewing the support details in the Avaya matrixes below, consider the following notes and special considerations related to Avaya support:

  • Avaya Name Changes: Avaya changed names from DEFINITY to MultiVantage to Avaya Communications Manager (ACM) to Avaya Aura Communications Manager.
  • RTA 5.0.5 and RTA 6.0 enhanced functionality (60 skills per agent and 2000 skill groups per system) are not supported by ICM.
  • ICM currently does not support more than 12000 active associations on a single system.
  • All CMS versions are supported as long as a supported RTA is being used.
  • Cisco supports the Avaya S8300, S8400, S85XX, S87XX, and S88XX Servers in support of ACM.
  • Cisco supports the general use of Avaya IP Phones.
  • MAPD is EOL from June 2008.
  • Support for third-party ACD clients, SDKs, and interfaces integrated with ICM ends when the third-party ACD manufacturer ends mainstream support.
  • Ten-digit Agent extension and Agent ID is [are?] supported from ICM 9.0(3) and higher that has ACM 6.2 and higher; AES 6.2 and higher; and CMS R16 with RTA 6.0 pl: 13g.



Avaya CMS RTA Support Matrix

RTA Version ICM 9.0
4.1 No
4.5 No
4.6.1 No
4.6.2 No
4.6.4 No
4.6.5 No
4.7.3 No
4.8.1 No
5 No
5.0.5 No
5.0.5e No
6.0(x) Yes
6.0 Extended No



AES/CVLAN Server and CVLAN Client Support Matrix

AES (CVLAN) Server CVLAN Client Supported ICM 9.0 Notes
3.0.x 8.2.5 No5 8.2.5 client is EOL from Avaya.
3.1.x 8.2.5 No5 8.2.5 client is EOL from Avaya.
4.0.x 8.2.5 No5 8.2.5 client is EOL from Avaya.
4.1.x 4.1.01
4.2.22
6.13
Yes
4.2.x 4.1.0
4.2.2
6.1
Yes
5.2.14 4.1.0
4.2.2
6.1
Yes
5.2.2 4.1.0
4.2.2
6.1
Yes
6.1 4.1.0
4.2.2
6.1
Yes
6.2 4.1.0
4.2.2
6.1
Yes
6.3 4.1.0
4.2.2
6.1
Yes

1CVLAN Client 4.1.0 is integrated from UCCE/ICM 7.2.7 to 7.5.6.
2CVLAN Client 4.2.2 is integrated from UCCE/ICM 7.5.7 to 8.5.1.
3CVLAN Client 6.1 is integrated from UCCE/ICM 8.5.2 onwards and UCCE/ICM 10.0(x) supports only CVLAN Client 6.1.
4Processor Ethernet is supported with AES 5.2.1 and ACM 5.2.1.
5Support for third-party ACD clients, SDKs, and interfaces integrated with ICM ends when the third-party ACD manufacturer ends mainstream support.
6Starting with UCCE/ICM 8.5(2), the Cisco Avaya PG is supported on both Windows 2008 R2 and Windows 2003. Prior versions are supported only on Windows 2003.
7Starting with UCCE/ICM 9.0(1), the Cisco Avaya PG is supported only on Windows 2008 R2.




Avaya Aura Communications Manager Support Matrix

ACD Version 1 ICM 9.0 Notes
ACM 2.2.2 No
ACM 3.02 No
ACM 3.1.0 No No support due to Avaya regression fix being provided with 3.1.1.
ACM 3.1.1.628.7
Patch 11761
No Supported with both AES 3.0 & AES 3.1 in CMS environments. No support in CMS-less with AES.
ACM 3.1.2 No Supported only in a CMS environment.
ACM 3.1.3 No Supports both CMS and CMS-Less configurations.
ACM 3.1.4 No
ACM 3.1.5 No
ACM 4.02 Yes
ACM 4.0.1 Yes
ACM 4.0.3 Yes
ACM 4.0.4 Yes
ACM 5.0 Yes
ACM 5.1 Yes
ACM 5.1.2 Yes
ACM 5.2 Yes
ACM 5.2.13 Yes
ACM 6.0 Yes
ACM 6.2 Yes
ACM 6.3 Yes

1Major ACD versions not listed here should be considered unsupported by Cisco.
2Avaya CM 4.x supports both MAPD and AES. However, MAPD is supported only up to ICM 7.2.4.
3Processor Ethernet is supported with AES 5.2.1 and ACM 5.2.1.



Avaya ARS Support Matrix

ACD Version1 ICM 9.0
4.0 No
4.0.1 No
4.0.3 No
4.0.4 No
5.0 No
5.1 No
5.1.2 No
5.2.1 No

1Major ACD versions not listed here should be considered unsupported by Cisco.

Avaya/Nortel

Caveats and special considerations apply with regard to support of this vendor's ACD/Switch types. Consider the following notes as you review the supported matrixes described below:

  • Cisco currently supports only select Succession platforms with Symposium. (See the following chart for details.)
  • SEI Lite integration is available for select ICM versions. The Cisco Automated Administrator for Symposium is required in order to integrate SEI Lite on ICM versions 5.0 and higher. (See the following chart for details.)
  • Cisco does not support more than one PG pair connected to a single Symposium server.
  • Customers who need to obtain the SCCS Toolkit must request this from Cisco. Please send an email to icm-nortelpg-sdk@cisco.com, and include the following information:
    • Customer name
    • Maintenance contract number
    • ICM version
    • PG version
    • Number of PGs



Avaya Aura Contact Center (AACC), Nortel Contact Center Manager (NCCM, formerly Symposium (SCCS))

AACC/SCCS/NCCM Version Meridian Succession Version Nortel SEI Lite ICM 9.0 Notes
AACC 6.0 CS1000 Succession 7.5
CS1000 Succession 7.0
CS1000 Succession 6.0
Planned Yes
5.0 Meridian Option 112 Yes, SU03 with designer patch (NN_SCCS_5.0 _DP_03_S) or SU06 <br
AAS is supported with ICM 6.0(0) SR3, 7.0(0) SR2, and later releases of ICM
No
  • HDX SDK R5.0 needs to be installed on the PG.
  • Feature Pack 1 is now supported with SCCS 5.0.
  • No SWAP feature support prior to 5.0 SR13.
  • From September 2008, no further support from Nortel will be provided for SCCS 5.0.
5.0 Succession Communication Server 1000 (CS1K) Yes, SU03 with designer patch (NN_SCCS_5.0 _DP_03_S) or SU06

AAS is supported with ICM 6.0(0) SR3, 7.0(0) SR2, and later releases of ICM
No From September 2008, no further support from Nortel will be provided for SCCS 5.0.
6.0 C1000 Succession 4.5 Yes Yes
6.0 C1000 Succession 5.0 Yes Yes
6.0 C1000 Succession 5.5 Yes Yes

1Starting with UCCE/ICM 8.5(2), the Cisco Nortel PG is supported on both Windows 2008 R2 and Windows 2003 with AACC 6.0 only.
Prior versions of the Cisco Nortel PG are supported only on Windows 2003.
2While Cisco does not have a Nortel Meridian Option 51/61/81C in the testing environment, we do support ICM integration with these
Nortel Meridian models with CCM 5/6 since the PG to Symposium/CCM interface is tested. We have multiple customers running these
environments in production. Please note that Nortel has stopped support for CCM 5 and, therefore, our support is limited.



Nortel SDK

ACD Version1 ICM 9.0 Notes
Nortel SDK 5.0 (with SCCS 5.0 and NCCM 6.0) No From September 2008, no further support from Nortel will be provided for SCCS 5.0.
Nortel SDK 6.0 (with NCCM 6.0, NCCM 7.0, and AACC 6.0) Yes HDX 6, RTD 6 must be installed on the PG. Note: SDKs are not integrated with ICM.



DMS 1000

ACD Version1 ICM 9.0 Notes
NA09 SCAI 11 No
NA10 SCAI 12 No
NA10 SCAI 13 No
Eur08 SCAI 11 No
Eur09 SCAI 12 No
Eur10 SCAI 13 No
APC05 SCAI 10 No
APC06 SCAI 11 No
APC07 SCAI 12 No
APC08 SCAI 13 No
SCAI 14 No
SCAI 17 No SCAI 17 supported at the server level; client must be at SCAI 11. No new features introduced by Nortel with SCAI 17 are supported.
SCAI 18 No

1Major ACD versions not listed here should be considered unsupported by Cisco.



SL 100

ACD Version1 ICM 9.0
MSLIVD08 SCAI 11 No
MSLIVD09 SCAI 12 No
MSLIVD10 SCAI 13 No
SCAI 17 No
SCAI 18 No

1 Major ACD versions not listed here should be considered unsupported by Cisco.



CTI Support for ACD Types

ACD Vendor ACD Model CTI Server Protocol Support CTI OS Support
Alcatel 4400 ACD w/CSTA-2 Yes Yes
Aspect Contact Server Yes Yes
Avaya Avaya Communication Manager driven by Avaya S8300, S8400, S85xx, S87xx, and S88xx Servers Yes Yes
Cisco IPCC Yes Yes
Nortel DMS -100 Yes No
Nortel DMS -500 Yes No
Nortel SL - 100 No No
Nortel Symposium Yes Yes
Rockwell Galaxy No No
Aspect Spectrum w/ LAN Transaction Link Yes Yes
Aspect Spectrum w. X.25 Transaction Link Yes Yes

 





Back to: Category:Unified Contact Center Enterprise



Rating: 5.0/5 (5 votes cast)

Personal tools